CVE-2013-5786

2013-10-16T11:55:34
ID CVE-2013-5786
Type cve
Reporter NVD
Modified 2017-01-06T21:59:12

Description

Unspecified vulnerability in Oracle MySQL Server 5.6.12 and earlier allows remote authenticated users to affect availability via unknown vectors related to InnoDB, a different vulnerability than CVE-2013-5793.